body {
    font-family: "Segoe UI", Arial, sans-serif;
    background: #375C5E;
    color: #333;
}

a {
    color: #FFFFFF;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

table {
    width: 100%;
}

th {
    background: #003839;
}

tr:nth-child(even) {
    background: #003839;
}